@import url("../font-awesome-4.6.1/css/font-awesome.css");
@import url("../font-awesome-4.6.1/css/font-awesome.min.css");

* {
    margin: 0px;
    padding: 0px;
}

html,
body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

body {
    background: #fff;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #000;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
img,
ins,
q,
small,
sub,
sup,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
input,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
figure {
    border: 0;
    margin: 0;
    padding: 0;
    /* font-weight: normal; */
}

img,
fieldset,
abbr,
acronym {
    border: 0;
}

article,
aside,
figure,
figcaption,
hgroup,
footer,
header,
nav,
section,
video,
object {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

ul li,
ol li {
    list-style: none;
}

img {
    border: none;
    display: block;
    max-width: 100%;
}

a,
a:link,
a:focus {
    text-decoration: none;
    outline: none;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

a:hover {
    color: #000;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.clearfix {
    clear: both;
    display: block;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.clearfix:before {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

strong {
    font-weight: 600;
}

.lay-width {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
}

@media (max-width: 1120px) {
    .lay-width {
        width: 96%;
    }
}

.lay-width1 {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

@media (max-width: 920px) {
    .lay-width1 {
        width: 96%;
    }
}

p {
    font-size: 16px;
    line-height: 30px;
    color: #3b3b3b;
    font-weight: 400;
    margin-bottom: 15px;
}

.top-wrapper {
    background: #92278f;
    width: 100%;
    padding: 7px 0px;
}

.clear {
    clear: both;
}

.top-heder {
    display: flex;
}

.logo-topd-area {
    width: 100%;
    position: relative;
    z-index: 999;
    padding: 0px 0px;
    box-shadow: 0 1px 3px #bbbbba;
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
}

.logo-area {

    float: left;
    max-width: 210px;
    width: 100%;
    display: flex;
    justify-content: end;
    padding: 10px 20px 10px 0;
}

.logo-area img {
    max-width: 100%;
}

.logo-area a {
    display: inline-block;
}

.logo-right-area {
    float: right;
    /* padding-top: 40px; */
    background: #013c47;
    width: 100%;
    padding-left: 10px;
}

.nav-area {
    background: #7d6d8e;
}

.banner {
    width: 100%;
    clear: both;
    position: relative;
}

.banner-inner {
    position: relative;
    max-height: 300px;
    overflow: hidden;

}

.banner-inner img {
    height: 300px;
    object-fit: cover;
    object-position: center right;

}

.bradcrumb {
    background: rgba(255, 255, 255, .50);
    padding: 14px 0px;
    text-align: center;
    position: absolute;
    width: 100%;
    display: block !important;
    bottom: 0px;
    left: 0px;
    z-index: 999;
}

.bradcrumb ul li {
    display: inline-block;
    background: url(../images/larrow.png) right center no-repeat;
    padding-right: 18px;
    margin-right: 5px;
    color: #013c47;
}

.bradcrumb ul li:last-child {
    background-image: none;
    padding-right: 0px;
    margin-right: 0px;
}

.bradcrumb ul li a {
    color: #000;
}

.bradcrumb ul li a:hover {
    color: #0a9b9a;
}

.rslides_nav {
    position: absolute;
    top: 41%;
    z-index: 9;
}

.top-contact {
    padding-top: 27px;
}

.top-contact i {
    margin-right: 9px;
    font-size: 17px;
    width: 35px;
    height: 27px;
    padding-top: 8px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 100%;
    background: #000000;
    position: relative;
    top: -3px;
}

@media (max-width: 1024px) {
    .banner-inner img {
        height: 160px;
    }
}

.banner {
    width: 100%;
    clear: both;
    position: relative;
    background: #595959;
}

.banner li {
    height: 490px;
}

.banner li img {
    display: none;
}

.banner-inner img {
    width: 100%;
}

.rslides_nav {
    position: absolute;
    top: 41%;
    z-index: 9;
}

.banner .prev {
    left: 1%;
    background: url(../images/left-a.png) no-repeat left top;
    width: 39px;
    height: 78px;
    font-size: 0;
    border-radius: 100%;
}

.banner .prev:hover {
    background: url(../images/left-a-h.png) no-repeat left top;
}

.banner .next {
    right: 1%;
    background: url(../images/right-a1.png) no-repeat left top;
    width: 39px;
    height: 78px;
    font-size: 0;
    border-radius: 100%;
}

.banner .next:hover {
    background: url(../images/right-a1-h.png) no-repeat left top;
}

.banner-txt {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.banner-txt-area {
    width: 100%;
    padding: 0px 0px;
    height: 100%;
    max-width: 1180px;
    margin: 0 auto;
    display: table;
}

.b-textbg {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

#slider3-pager a {
    display: inline-block;
    width: 21px;
    height: 21px;
    border-radius: 100%;
    background: #FFFFFF;
    font-size: 0px !important;
    text-indent: -999px !important;
}

#slider3-pager li.rslides_here a {
    background: #ff6a48 !important;
    font-size: 0px !important;
    text-indent: -999px !important;
}

@media (max-width:979px) {
    .banner-txt-area {
        display: none;
    }

    .banner-txt-area h2 {
        font-size: 40px;
        line-height: 46px;
    }
}

@media (max-width: 1024px) {
    .logo-area {
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin-bottom: 8px;
    }

    .logo-right-area {
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin-bottom: 0px;
    }

    .banner-txt {
        display: none;
    }
}

.bbbtext {
    display: inline-block;
    width: 100%;
    max-width: 600px;
    float: right;
}

.b-textbg h2 {
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 0px;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
}

.b-textbg h3 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 23px;
    color: #fff;
    font-weight: 300;
}

.banner-txt-area h4 {
    font-size: 52px;
    line-height: 74px;
    margin-bottom: 0px;
    color: #0075c6;
    font-weight: 800;
}

.b-textbg p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 50px;
    color: #fff;
    font-weight: 300;
}

a.bnr-rmore {
    display: inline-block;
    padding: 14px 30px 14px 30px;
    font-size: 16px;
    color: #000;
    font-weight: 500;
    background: #fff;
}

a.bnr-rmore:hover {
    color: #fff;
    background: #0a9b9a;
}

.key-area {
    padding: 65px 0px 45px 0px;
    background: #daffff;
    text-align: center;
}

.key-area h2 {
    font-size: 41px;
    line-height: 50px;
    font-weight: 700;
    color: #013c47;
    margin-bottom: 30px;
}

.key-area ul {
    overflow: hidden;
}

.key-area ul li {
    float: left;
    width: 28%;
    margin: 0 2.5% 20px 2.5%;
    text-align: center;
}

.key-area ul li i {
    display: block;
    margin-bottom: 20px;
}

.key-area ul li i img {
    display: inline-block;
}

.key-area ul li h3 {
    font-size: 41px;
    line-height: 50px;
    font-weight: 700;
    color: #013c47;
    margin-bottom: 15px;
}

.key-area ul li h4 {
    font-size: 23px;
    line-height: 30px;
    font-weight: 500;
    color: #013c47;
    margin-bottom: 10px;
}

.key-area ul li p {
    font-size: 15px;
    line-height: 22px;
    color: #3b3433;
    margin-bottom: 0px;
}

.dr-area {
    padding: 60px 50px 45px 50px;
    background: url(../images/service-bg.jpg);
    text-align: center;
}

.dr-area h2 {
    font-size: 41px;
    line-height: 50px;
    font-weight: 700;
    color: #2d2d2d;
    margin-bottom: 33px;
}

.dr-area p {
    font-size: 17px;
    line-height: 24px;
    color: #7d7d7d;
    margin-bottom: 50px;
}

.dr-area ul li {
    background: #FFFFFF;
    width: 48%;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-align: left;
    margin-bottom: 25px;
}

.dr-area ul li h3 {
    font-size: 25px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 4px;
    color: #FFFFFF;
}

.dr-area ul li h4 {
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 4px;
}

.dr-area ul li h5 {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 17px;
    font-weight: 300;
}

.dr-area ul li:nth-child(odd) h5 {
    color: #c0c5d6;
}

.dr-area ul li:nth-child(even) h5 {
    color: #f8d5df;
}

.dr-area ul li p {
    font-size: 15px;
    line-height: 22px;
    color: #fff;
    margin-bottom: 20px;
    font-weight: 300;
}

.dr-area ul li i img {
    max-height: 360px;
    width: 100%;
}

.dr-area ul li i {
    float: left;
    width: 50%;
}

.dr-area ul li .ser-text {
    float: right;
    width: 50%;
    padding: 18px 15px 21px;
}

.dr-area ul li:nth-child(odd) {
    float: left;
}

.dr-area ul li:nth-child(even) {
    float: right;
}

.dr-area ul li:nth-child(odd) h3 a {
    color: #013c47;
}

.dr-area ul li:nth-child(even) h3 a {
    color: #0a9b9a;
}

.dr-area ul li:nth-child(odd) h3 a:hover {
    color: #0a9b9a;
}

.dr-area ul li:nth-child(even) h3 a:hover {
    color: #013c47;
}

.dr-area ul li a.rmore {
    font-size: 17px;
    color: #000;
    padding: 13px 25px;
    border-radius: 30px;
    display: inline-block;
}

.dr-area ul li:nth-child(odd) a.rmore {
    background: #fff;
}

.dr-area ul li:nth-child(even) a.rmore {
    background: #fff;
}

.dr-area ul li:nth-child(odd) a.rmore:hover {
    background: #0a9b9a;
    color: #FFFFFF;
}

.dr-area ul li:nth-child(even) a.rmore:hover {
    background: #013c47;
    color: #FFFFFF;
}

.rmore-1 {
    font-size: 17px;
    background: #fff;
    color: #000 !important;
    padding: 13px 25px;
    border-radius: 30px;
    display: inline-block;
}

.rmore-1:hover {
    background: #013c47;
    color: #fff !important;
}

.dr-area ul li:nth-child(odd) .ser-text {
    background: #013c47;
}

.dr-area ul li:nth-child(even) .ser-text {
    background: #0a9b9a;
}

.apointment-area {
    padding: 40px 0;
    background: url(../images/pbg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.apoint-txt {
    width: 100%;
}

.apointment-area h2 {
    font-size: 42px;
    line-height: 40px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 0;
    text-transform: uppercase;
}

.apointment-area a.bapoint {
    display: inline-block;
    font-size: 17px;
    color: #000000;
    background: #FFFFFF;
    padding: 14px 34px;
    font-weight: 500;
}

.apointment-area a.bapoint:hover {
    background: #0a9b9a;
    color: #FFFFFF;
}

.blog-area {
    padding: 60px 0px;
}

.blog-area h2 {
    font-size: 41px;
    line-height: 50px;
    font-weight: 700;
    color: #013c47;
    margin-bottom: 32px;
    text-align: center;
}

.blog-left {
    float: left;
    width: 67.5%;
}

.blog-right {
    float: right;
    width: 30%;
}

.blog-sec {
    padding: 30px;
    margin-bottom: 30px;
    background: #ececec;
}

.blog-sec img {
    width: 100%;
}

.blog-left .blog-sec i {
    float: left;
    width: 30%;
    display: inline-block;
}

.blog-left .blog-sec .bltext {
    float: right;
    width: 65%;
}

.blog-right .blog-sec i {
    margin-bottom: 25px;
    display: block;
}

.blog-sec h3 a {
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    color: #013c47;
    display: block;
    margin-bottom: 16px;
}

.blog-sec p {
    font-size: 15px;
    line-height: 22px;
    color: #373737;
    margin-bottom: 18px;
}

.blog-right .blog-sec p {
    margin-bottom: 32px;
}

.blog-sec a.brmore {
    font-size: 15px;
    line-height: 22px;
    color: #013c47;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: underline;
}

.blog-sec a.brmore:hover,
.blog-sec h3 a:hover {
    color: #0a9b9a;
}

.ball {
    text-align: center;
}

.ball a {
    font-size: 17px;
    color: #fff;
    background: #0a9b9a;
    padding: 13px 25px;
    border-radius: 30px;
    display: inline-block;
    margin-top: 12px;
}

.ball a:hover {
    background: #013c47;
}

.testimonial-area {
    background: #daffff;
    padding: 60px 0px 90px 0px;
}

.testimonial-area h5 {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 6px;
    font-weight: 400;
    color: #0a9b9a;
    text-align: center;
}

.testimonial-area h2 {
    font-size: 41px;
    line-height: 48px;
    color: #0a9b9a;
    font-weight: 700;
    margin-bottom: 40px;
    text-align: center;
}

.testimonial-area ul {
    padding-bottom: 60px !important;
}

.testimonial-area ul li {
    background: #FFFFFF;
    text-align: center;
    margin: 0 14px !important;
}

.testimonial-area ul li .tsec {
    padding: 50px 25px 25px 25px;
}

.testimonial-area ul li p {
    font-size: 15px;
    line-height: 22px;
    color: #3b3b3b;
    margin-bottom: 20px;
    font-weight: 400;
}

.testimonial-area ul li p:before {
    content: ".";
    color: #FFFFFF;
    display: inline-block;
    width: 30px;
    height: 24px;
    background: url(../images/testimonialsQuote1.png) no-repeat;
    top: -6px;
    position: relative;
    margin-right: 5px;
}

.testimonial-area ul li p:after {
    content: ".";
    color: #FFFFFF;
    display: inline-block;
    width: 30px;
    height: 24px;
    background: url(../images/testimonialsQuote2.png) no-repeat;
    bottom: -4px;
    position: relative;
    margin-left: 5px;
}

.testimonial-area ul li .name-age {
    font-size: 15px;
    line-height: 22px;
    color: #61d0e0;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 20px;
}

.testimonial-area ul li .name-age span {
    color: #787878;
}

.testimonial-area ul li i {
    display: block;
    text-align: center;
    position: relative;
    margin-bottom: -61px;
}

.testimonial-area ul li i img {
    max-width: 100%;
    border-radius: 100%;
    display: inline-block;
}

.testimonial-area .slick-prev,
.testimonial-area .slick-next {
    display: none !important;
}

.footer-area .lay-width {
    display: flex;
}

.footer-area {
    background: #013c47;
}

.footer-area-inner {
    border-top: 1px solid #013c47;
}

.footer-area .fleft {
    width: 70%;
    /* background: #FFFFFF; */
}

.footer-area .fright {
    width: 30%;
    background: #013c47;
}

.footer-area .fleft .ftcols .fcols {
    float: left;
    width: 30%;
    margin-right: 5%;
}

.footer-area .fleft .ftcols .fcols:last-child {
    margin-right: 0px;
}

.footer-area .fleft h2 {
    font-size: 25px;
    line-height: 30px;
    color: #fff;
    font-weight: 400;
    padding-bottom: 5px;
    margin-bottom: 28px;
    background: url(../images/ftitle-bdr.jpg) left bottom no-repeat;
}

.footer-area .fleft .ftcols li {
    margin-bottom: 18px;
}

.footer-area .fleft .ftcols li a {
    display: block;
    font-size: 15px;
    line-height: 18px;
   
    color: #fff;
    font-weight: 400;
}

.footer-area .fleft .ftcols li a:hover {
    color: #0a9b9a;
}

.footer-area .fleft .fcontener {
    padding: 60px 20px 20px 0px;
}

.footer-area .fright .fcontener {
    padding: 75px 0px 55px 25px;
}

.copyright-area {
    padding-top: 40px;
}

.copyright-area p {
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    color: #fff;
}

.copyright-area p a {
    color: #0a9b9a;
}

.copyright-area p a span {
    color: #071f32;
}

.copyright-area p a:hover {
    text-decoration: underline;
}

.copyright-area p a:hover,
.copyright-area p a:hover span {
    color: #069775;
}

.footer-area .fright .flogo {
    margin-bottom: 20px;
}

.footer-area .fright h3 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0px;
}

.footer-area .fright p {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
    color: #ffffff;
}

.footer-area .fright a {
    color: #fff;
}

.footer-area .fright a:hover {
    color: #0a9b9a;
}

.footer-social a {
    font-size: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
    margin-right: 16px;
}

.footer-social {
    margin-top: 8px;
    color: #fff
}

.allservices-area {
    padding: 65px 0px;
    text-align: center;
}

.allservices-area h2 {
    font-size: 41px;
    line-height: 50px;
    font-weight: 700;
    color: #013c47;
    margin-bottom: 20px;
}

.allservices-area h3 {
    font-size: 25px;
    font-weight: 700;
    color: #FFFFFF;
    padding: 17px 0;
    margin-bottom: 45px;
    background: #000000;
    position: relative;
}

.allservices-area .ser-left h3 {
    background: #013c47;
}

.allservices-area .ser-right h3 {
    background: #0a9b9a;
}

.allservices-area .ser-left h3 span {
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -15px;
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #013c47;
    transform: rotate(45deg);
}

.allservices-area .ser-right h3 span {
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -15px;
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #0a9b9a;
    transform: rotate(45deg);
}

.allservices-area p {
    font-size: 17px;
    line-height: 24px;
    color: #7d7d7d;
    margin-bottom: 45px;
}

.allservices-area .ser-left {
    float: left;
    width: 50%;
}

.allservices-area .ser-right {
    float: right;
    width: 50%;
}

.allservices-area ul {
    overflow: hidden;
}

.allservices-area ul li {
    overflow: hidden;
}

.allservices-area .ser-left .sv-left {
    float: left;
    width: 64%;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #c7c7c7;
    text-align: right;
}

.allservices-area .ser-left .sv-right {
    float: right;
    width: 30%;
    margin-right: 3%;
}

.allservices-area .ser-right .sv-left {
    float: right;
    width: 64%;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #c7c7c7;
    text-align: left;
}

.allservices-area .ser-right .sv-right {
    float: left;
    width: 30%;
    margin-left: 3%;
}

.allservices-area ul li:last-child .sv-left {
    padding-bottom: 0px;
    margin-bottom: 50px;
    border-bottom: none;
}

.allservices-area ul li h4 a {
    font-size: 27px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 12px;
    color: #000000;
}

.allservices-area h4 a:hover {
    color: #013c47;
}

.allservices-area ul li p {
    font-size: 17px;
    line-height: 24px;
    color: #7d7d7d;
    margin-bottom: 11px;
}

.allservices-area ul li .sv-right {
    background: url(../images/sr-dots.jpg) center 2px repeat-y;
    height: 170px;
}

.allservices-area ul li:last-child .sv-right {
    height: auto;
}

.allservices-area .ser-left ul li .sv-right img {
    border: 10px solid #e4ebf1;
    border-radius: 100%;
    max-width: 100%;
    display: inline-block;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.allservices-area .ser-right ul li .sv-right img {
    border: 10px solid #daffff;
    border-radius: 100%;
    max-width: 100%;
    display: inline-block;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.allservices-area .ser-left ul li:hover .sv-right img {
    border: 10px solid #013c47;
}

.allservices-area .ser-right ul li:hover .sv-right img {
    border: 10px solid #013c47;
}

.allservices-area a.allsv-more {
    font-size: 17px;
    color: #FFFFFF;
    padding: 13px 25px;
    border-radius: 30px;
    display: inline-block;
    background: #013c47;
}

.allservices-area a.allsv-more:hover {
    background: #0a9b9a;
}

.allservices-area a.allsv-more1 {
    font-size: 17px;
    color: #FFFFFF;
    padding: 13px 25px;
    border-radius: 30px;
    display: inline-block;
    background: #0a9b9a;
}

.allservices-area a.allsv-more1:hover {
    background: #013c47;
}

.allservices-area .ser-left a.sv-more {
    font-size: 15px;
    font-weight: 500;
    color: #013c47;
}

.allservices-area .ser-left a.sv-more:hover {
    color: #0a9b9a;
}

.allservices-area .ser-right a.sv-more {
    font-size: 15px;
    font-weight: 500;
    color: #0a9b9a;
}

.allservices-area .ser-right a.sv-more:hover {
    color: #013c47;
}

.inner-cont {
    padding: 50px 0;
}

.inner-cont h1 {
    font-size: 50px;
    line-height: 60px;
    color: #013c47;
    font-weight: 700;
    margin-bottom: 35px;
    text-align: center;
}

.about-cont {
    padding: 0px 0 0 0px;
}

.dr-left {
    width: 35%;
    float: left;
}

.dr-right {
    width: 60%;
    float: right;
    padding-top: 70px;
}

.dr-right h2 {
    font-size: 37px;
    line-height: 45px;
    margin-bottom: 10px;
    color: #013c47;
    font-weight: 700;
}

.dr-right h3 {
    font-size: 22px;
    line-height: 33px;
    margin-bottom: 25px;
    color: #e4678d;
}

.about-bot {
    padding: 50px 0px;
    margin-bottom: 0px;
    background: #f9f7f7;
}

.contact-area {
    padding: 0px 0px 55px 0px;
}

.contact-area h2 {
    font-size: 45px;
    line-height: 55px;
    padding: 48px 0px 137px 0px;
    color: #ffffff;
    display: block;
    margin-bottom: 45px;
    text-align: center;
    background: #013c47;
}

.contact-bg {
    position: relative;
    margin-top: -150px;
    /*-moz-box-shadow: 0px 0px 5px rgba(134, 146, 136, 0.6);
	-webkit-box-shadow: 0px 0px 5px rgba(134, 146, 136, 0.6);
	box-shadow: 0px 0px 5px rgba(134, 146, 136, 0.6);*/
    background: #0a9b9a;
    padding: 50px 45px 40px 45px;
}

.contact-form {
    float: right;
    width: 58%;
}

.contact-adrs {
    float: left;
    width: 38%;
}

.contact-form .row {
    margin-bottom: 11px;
}

.contact-form .row .col {
    width: 49%;
    margin-right: 2%;
    float: left;
}

.contact-form .row .col:last-child {
    margin-right: 0%;
}

.contact-form input[type="text"] {
    width: 96%;
    padding: 12px 2%;
    background: #f6f5f5;
    font-size: 16px;
    color: #000000;
}

.contact-form textarea {
    width: 96%;
    padding: 12px 2%;
    background: #f6f5f5;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #000000;
    margin-bottom: 15px;
    height: 75px;
    border: none;
}

.contact-form input[type="submit"] {
    font-size: 20px;
    color: #FFFFFF;
    padding: 10px 30px;
    background: #013c47;
    cursor: pointer;
}

.contact-form input[type="submit"]:hover {
    background: #fff;
    color: #000000;
}

.contact-adrs span {
    display: block;
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 24px;
}

span.location1 {
    background: url(../images/location-icon1.png) left top 5px no-repeat;
    padding-left: 37px;
    color: #FFFFFF;
}

span.email1 {
    background: url(../images/mail-iconb1.png) left top 5px no-repeat;
    padding-left: 37px;
    margin-bottom: 26px;
}

span.email1 a {
    color: #fff;
}

span.email1 a:hover {
    color: #013c47;
}

span.csocial {
    padding-left: 0px;
}

span.csocial a {
    font-size: 40px;
    color: #ffffff;
    margin-right: 20px;
    display: inline-block;
}

span.csocial a:hover {
    color: #013c47;
}

span.cphone {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

span.cphone i {
    font-size: 22px;
    color: #fff;
    margin-left: 6px;
    margin-right: 10px;
}

.testi-area {
    background: #f9f7f7;
    padding: 50px 0px 70px 0px;
}

.testi-area h2 {
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    display: block;
    margin-bottom: 45px;
    text-align: center;
}

.testi-area li {
    width: 31%;
    margin: 0px 1% 20px 1%;
    float: left;
    background: #FFFFFF;
}

.testi-area li .testi-text {
    padding: 30px 35px 30px 65px;
    background: url(../images/t-quot-s.png) left 20px top 30px no-repeat;
}

.testi-area li .testi-text p {
    font-size: 17px;
    color: #000000;
    margin-bottom: 18px;
}

.testi-area li .testi-text h4 {
    font-size: 17px;
    color: #000000;
    margin-bottom: 18px;
    font-style: italic;
    font-weight: 700;
    margin-bottom: 0px;
}

ul.gallery li {
    max-height: 230px;
    overflow: hidden;
    width: 31%;
    margin-right: 2.33%;
    margin-bottom: 25px;
    float: left;
}

ul.gallery li img {
    width: 100%;
    border: 1px solid #CCCCCC;
    padding: 1px;
}

.inleft {
    float: left;
    width: 28%;
    padding-top: 9px;
}

.inright {
    float: right;
    width: 68%;
}

.inright h1 {
    text-align: left;
    font-size: 45px;
    line-height: 55px;
    color: #013c47;
    font-weight: 700;
    margin-bottom: 20px;
}

.inright h3 {
    font-size: 30px;
    line-height: 35px;
}

.inright p {
    font-size: 15px;
    font-weight: 300;
    line-height: 23px;
    color: #000000;
}

.left-links {
    margin-bottom: 25px;
}

.left-links h3 {
    background: #013c47;
    color: #FFFFFF;
    margin-bottom: 0px;
    padding: 17px 20px;
}

.left-links li {
    margin-bottom: 1px;
}

.left-links li a {
    padding: 11px 17px 14px 20px;
    box-sizing: border-box;
    display: flex;
    -webkit-box-pack: justify;
    align-items: center;
    justify-content: space-between;
    background: #F0F0F0;
    color: #666;
    font-size: 16px;
    font-weight: 400;
}

.left-links li a:after {
    font-size: 28px;
    font-family: "FontAwesome";
    font-style: normal;
    font-variant: normal;
    font-weight: 200;
    line-height: 1;
    text-transform: none;
    vertical-align: middle;
    content: "\f105";
}

.left-links li a:hover,
.left-links li a.act {
    background: #0a9b9a;
    color: #fff;
}

.left-doctor {
    box-shadow: 0 0 11px #e9e8e8;
    text-align: center;
    margin-bottom: 20px;
}

.left-doctor img {
    width: 100%;
    display: inline-block;
}

.left-doctor h4 {
    color: #fff;
    margin-bottom: 7px;
    font-weight: 700;
    font-size: 23px;
}

.left-doctor span {
    display: block;
    background: #013c47;
    padding: 28px 20px;
    text-align: center;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
}

.left-doctor span strong {
    font-size: 20px;
}

.testimonial-right {
    text-align: center;
    background: #0a9b9a;
    padding: 20px;
}

.testimonial-right p {
    margin-bottom: 6px;
    font-size: 15px;
    color: #fff;
    font-weight: 300;
}

.testimonial-right a {
    color: #fff;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.testimonial-right a:hover {
    color: #013c47;
}

.testimonial-right .ser-img {
    text-align: center;
}

.testimonial-right .ser-img img {
    border-radius: 100%;
    display: inline-block !important;
    margin-bottom: 20px;
    border: 5px solid #fff;
}

.slick-slide img {
    display: inline-block;
}

.name-designation {
    font-size: 17px;
    color: #013c47;
    font-weight: 600;
}

.testimonial-right .slick-prev,
.testimonial-right .slick-next,
.testimonial-right .slick-dots {
    display: none !important;
}

@media (max-width: 767px) {
    .services-area ul li {
        width: 100%;
    }

    .services-area {
        padding: 30px 0px 20px 0px;
    }

    .key-area {
        padding: 30px 0px 30px 0px;
    }

    .key-area ul li {
        width: 100%;
        margin: 0 0% 35px 0%;
    }

    .allservices-area {
        padding: 35px 0px;
    }

    .allservices-area .ser-left {
        width: 100%;
        margin-bottom: 50px;
    }

    .allservices-area .ser-right {
        width: 100%;
    }

    .dr-area {
        padding: 35px 0px 20px 0px;
    }

    .dr-area ul li {
        width: 100%;
    }

    .apoint-txt {
        text-align: center;
    }

    .apointment-area h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .apointment-area {
        padding: 55px 0;
    }

    .blog-left {
        width: 100%;
    }

    .blog-right {
        width: 100%;
    }

    .footer-area .lay-width {
        display: inherit;
    }

    .footer-area .fleft {
        width: 100%;
    }

    .footer-area .fright {
        width: 100%;
        text-align: center
    }

    .footer-area {
        background-image: none;
    }

    .footer-area .fright .fcontener {
        padding: 35px 0px 30px 0px;
    }

    .footer-area .fright .flogo img {
        display: inline-block;
    }

    .copyright-area {
        display: none;
    }

    .dr-left {
        width: 100%;
        margin-bottom: 0px;
        text-align: center;
    }

    .bradcrumb {
        display: none;
    }

    .dr-left img {
        display: inline-block;
    }

    .dr-right {
        width: 100%;
        text-align: center;
        padding-top: 30px;
    }

    .inleft {
        display: none;
    }

    .inright {
        width: 100%;
    }

    .inner-cont {
        padding: 30px 0;
    }

    .inright h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .inright h3 {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 0px;
    }

    .inner-cont h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .testi-area li {
        width: 100%;
        margin: 0px 0% 20px 0%;
    }

    ul.gallery li {
        width: 48%;
        margin-right: 2%;
        margin-bottom: 20px;
    }

    .contact-adrs {
        width: 100%;
    }

    .contact-form {
        width: 100%;
    }

    .banner li {
        background-image: none !important;
    }

    .banner li {
        height: auto !important;
    }

    .banner li img {
        display: inherit !important;
    }
}

@media (max-width: 600px) {
    .logo-area {
        width: 175%;
        margin-bottom: 0px;
    }

    .logo-right-area {
        width: 40%;
    }

    .services-area ul li i {
        width: 100%;
        margin-right: 0%;
        padding-right: 0px;
        margin-bottom: 0px;
    }

    .services-area ul li .ser-text {
        width: 92%;
        padding: 30px 4% 30px 4%;
    }

    .allservices-area ul li .sv-right {
        background-image: none;
        height: auto;
    }

    .allservices-area .ser-left .sv-right {
        width: 100%;
        margin-right: 0%;
    }

    .allservices-area ul li {
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: 1px solid #c7c7c7;
    }

    .allservices-area .ser-left .sv-left {
        width: 100%;
        padding-bottom: 0px;
        margin-bottom: 20px;
        border-bottom: none;
        text-align: center;
    }

    .allservices-area ul li:last-child .sv-left {
        padding-bottom: 0px;
        margin-bottom: 20px;
        border-bottom: none;
    }

    .allservices-area .ser-right .sv-right {
        width: 100%;
        margin-right: 0%;
    }

    .allservices-area .ser-right .sv-left {
        width: 100%;
        padding-bottom: 0px;
        margin-bottom: 20px;
        border-bottom: none;
        text-align: center;
    }

    .dr-area ul li i {
        width: 100%;
    }

    .dr-area ul li .ser-text {
        width: 90%;
        padding: 27px 5% 27px 5%;
        text-align: center;
    }

    .blog-left .blog-sec i {
        width: 100%;
        margin-bottom: 20px;
    }

    .blog-left .blog-sec .bltext {
        width: 100%;
    }

    .footer-area .fleft .ftcols .fcols {
        width: 100%;
        margin-right: 0%;
    }

    .footer-area .fleft .fcontener {
        padding: 30px 40px 20px 0px;
    }

    .footer-area .fleft .ftcols .fcols {
        /* text-align: center; */
    }

    .footer-area .fleft h2 {
        background: url(../images/ftitle-bdr.jpg) left bottom no-repeat;
    }

    ul.gallery li {
        width: 100%;
        margin-right: 0%;
    }

    .contact-form .row .col:first-child {
        margin-bottom: 10px;
    }

    .contact-form .row .col {
        width: 100%;
        margin-right: 0%;
    }

    .contact-bg {
        position: relative;
        margin-top: -150px;
        background: #0a9b9a;
        padding: 15px 15px 15px 15px;
    }
}

@media (max-width: 380px) {

    /*.top-link { display:block; text-align:center;
margin-bottom:10px;}
.top-bar .bar-right a {
	margin-left:5px;
	margin-right:5px;
    text-align: center;
}*/
    .top-bar .bar-right a {
        margin-left: 10px;
    }
}

.toggle {
    padding: 10px 0;
    padding-bottom: 0;
}

.toggle-title {
    position: relative;
    display: block;
    color: #000;
    cursor: pointer;
    font-size: 1.25rem;
    font-weight: 500;
    padding: 10px 40px 10px 20px;
    border: 1px solid #dcdcdc;
}

.toggle-title:after {
    content: '\f067';
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -11px;
    font-size: 20px;
    text-align: center;
    line-height: 22px;
    width: 22px;
    height: 22px;
}

.active .toggle-title {
    color: #fff !important
}

.toggle.active .toggle-title:after {
    content: '\f068';
}

.toggle-content {
    padding-top: 10px;
    padding: 20px 20px 20px;
    display: none;
    border: 1px solid #0a9b9a;
}

.toggle.active .toggle-content {
    display: block;
    border-color: #0a9b9a;
}

.toggle.active .toggle-title {
    background-color: #0a9b9a;
    border-color: #0a9b9a;
}

.toggle-content:before,
.toggle-content:after {
    content: " ";
    display: table;
}

.toggle-content:after {
    clear: both;
}

ul.list01 {
    margin-bottom: 25px;
}

ul.list01 li {
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 10px;
    font-weight: 300;
    color: #000;
    background: url(../images/faro.png) left 6px no-repeat;
    padding-left: 15px;
}

.imgright {
    float: right;
    margin-left: 20px;
}

.imgleft {
    float: left;
    margin-right: 25px;
}

.whatsapp-btn {
    position: fixed;
    bottom: 10px;
    z-index: 999999;
    right: 25px;
}

.social-icon-area {
    text-align: center
}

.social-icon-area a {
    display: inline-block;
    font-size: 29px;
    vertical-align: middle;
    color: #013c47;
    padding: 20px 10px
}

.social-icon-area a:hover {
    color: #0a9b9a
}

.social-icon-area1 {
    text-align: center
}

.social-icon-area1 a {
    display: inline-block;
    font-size: 29px;
    vertical-align: middle;
    color: #0a9b9a;
    padding: 20px 10px
}

.social-icon-area1 a:hover {
    color: #013c47
}

@media (max-width: 1180px) {
    .dr-area ul li .ser-text {
        padding: 15px 5% 24px 5%;
    }
}

.sucess-stories-left {
    float: left;
    width: 48%
}

.sucess-stories-right {
    float: right;
    width: 48%
}

@media (max-width: 767px) {
    .sucess-stories-left {
        width: 100%
    }

    .sucess-stories-right {
        width: 100%;
        margin-top: 20px;
    }
}